## openapi-specification 3.0.3

=== debian/changelog ===
openapi-specification (3.0.3-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Sun, 25 Oct 2020 00:59:20 -0400

openapi-specification (3.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #972071)

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Oct 2020 02:12:41 -0400
