=== debian/control ===
Source: openapi-specification
Section: web
Priority: optional
Maintainer: Andrius Merkys <merkys@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://www.openapis.org
Vcs-Browser: https://salsa.debian.org/debian/openapi-specification
Vcs-Git: https://salsa.debian.org/debian/openapi-specification.git
Rules-Requires-Root: no

Package: openapi-specification
Architecture: all
Depends:
 ${misc:Depends},
Description: community-driven open specification within the OpenAPI Initiative
 The OpenAPI Specification (OAS) defines a standard, programming
 language-agnostic interface description for REST APIs, which allows both humans
 and computers to discover and understand the capabilities of a service without
 requiring access to source code, additional documentation, or inspection of
 network traffic. When properly defined via OpenAPI, a consumer can understand
 and interact with the remote service with a minimal amount of implementation
 logic. Similar to what interface descriptions have done for lower-level
 programming, the OpenAPI Specification removes guesswork in calling a service.
