## openapi-specification 3.1.0

=== debian/changelog ===
openapi-specification (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Updating copyright years.
  * Updating description.

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Aug 2021 02:10:38 -0400
