=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  ${misc:Depends},
 Description: community-driven open specification within the OpenAPI Initiative
  The OpenAPI Specification (OAS) defines a standard, programming
- language-agnostic interface description for REST APIs, which allows both humans
+ language-agnostic interface description for HTTP APIs, which allows both humans
  and computers to discover and understand the capabilities of a service without
  requiring access to source code, additional documentation, or inspection of
  network traffic. When properly defined via OpenAPI, a consumer can understand
