=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/openapi-specification/usr/share/openapi-specification/versions/2.0.md
