## openapi-specification 3.1.1

=== debian/changelog ===
openapi-specification (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Add all *.md files to documentation.
  * Shorten debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Fri, 22 Nov 2024 02:41:46 -0500

openapi-specification (3.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + openapi-specification: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Andrius Merkys ]
  * Install examples (Closes: #1068381).
  * Add 'Repository' to debian/upstream/metadata.
  * Bump Standards-Version to 4.6.2 (no changes).
  * Bump copyright year.

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Apr 2024 07:02:32 -0400
