=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%openapi-specification-$1.tar.gz%" \
 https://github.com/OAI/OpenAPI-Specification/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
