## openapi-specification 3.2.0

=== debian/changelog ===
openapi-specification (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Bump copyright years.
  * Examples are no longer there.

 -- Andrius Merkys <merkys@debian.org>  Mon, 22 Sep 2025 03:55:04 -0400
