=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Andrius Merkys <merkys@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://www.openapis.org
 Vcs-Browser: https://salsa.debian.org/debian/openapi-specification
 Vcs-Git: https://salsa.debian.org/debian/openapi-specification.git
@@ -14,6 +14,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: community-driven open specification within the OpenAPI Initiative
  The OpenAPI Specification (OAS) defines a standard, programming
  language-agnostic interface description for HTTP APIs, which allows both humans
