=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_fixperms:
	chmod -x debian/openapi-specification/usr/share/openapi-specification/versions/2.0.md
